Publishing details

Changelog

metaconfig (0.1.4a1-5) unstable; urgency=medium

  * Add dependency on dh-python
  * Standards-Version: 4.1.3
  * Debhelper version 10

 -- Alastair McKinstry <email address hidden>  Tue, 27 Mar 2018 09:22:33 +0100

Available diffs

Builds

Built packages

Package files